cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

EOS R6 Mark II "Not Supported" Message from Canon Camera Connect

johnson2
Apprentice

Just bought a EOS R6 Mark II. Trying to setup Camera Connect via Bluetooth. The app finds the camera OK, but when I try to pair it, I get "Camera not supported". Is that true?

1 ACCEPTED SOLUTION

johnson2
Apprentice

Ah, there is the problem. I don' t have V3.x of Camera Connect. My phone is old, android v8.0.0. The play store gives me an old version of Camera Connect. I tried a newer phone and the play store gave me V3.x. Now it works as advertised. Thanks for the help!

View solution in original post

5 REPLIES 5

Danny
Moderator
Moderator

Hi, johnson2!

So that the Community can help you better, we need to know exactly which operating system is running on your mobile device (i.e. Android or iOS, and which version thereof). That, and any other details you'd like to give will help the Community better understand your issue!

If this is a time-sensitive matter, click HERE search our knowledge base or find additional support options HERE.

Thanks and have a great day!

jrhoffman75
Legend
Legend

Are you using the latest version of the app?

John Hoffman
Conway, NH

1D X Mark III, Many lenses, Pixma PRO-100, Pixma TR8620a, LR Classic

shadowsports
Legend
Legend

Greetings,

v3.x of the CC App supports the R6 MKII

What's new

Added support for new Canon cameras (EOS R6 Mark II)
Renewed design
Improved coordination with various services
Improved camera connection settings

~Rick
Bay Area - CA


~R5 C (1.0.6.1) ~RF Trinity, ~RF 100 Macro, ~RF 100~400, ~RF 100~500, +RF 1.4x TC, +Canon Control Ring, BG-R10

~DxO PhotoLab Elite ~DaVinci Resolve ~Windows11 Pro ~ImageClass MF644Cdw/MF656Cdw ~Pixel 8 ~CarePaks Are Worth It

Hello,

What is the minimum version of android to use v3.x of the CC App that supports the R6 MKII?

My phone is a Note 8 and android version 9. I don't see V3 on the android playstore? The version available to me is 2.9.20.18.

Is there a V3 playstore phone list available?

Thank you for the support.

johnson2
Apprentice

Ah, there is the problem. I don' t have V3.x of Camera Connect. My phone is old, android v8.0.0. The play store gives me an old version of Camera Connect. I tried a newer phone and the play store gave me V3.x. Now it works as advertised. Thanks for the help!

Avatar
click here to view the press release
Announcements